<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Connexion</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
</head>
<body>

    <h3>Se connecter</h3>
    
    {%for message in messages %}
    <div
      class="alert alert-{{message.tags}} alert-dismissible fade show"
      role="alert"
    >
    {{message}}
    </div>
    
    {% endfor %}
    
    <form action="/signin" method="post">
 
     {% csrf_token %}
     
     <label for="">Username:</label>
     <input type="text" id="username" name="username" placeholder="Username" required>
    </br>
     <label for="">password:</label>
     <input type="password" id="password" name="password" placeholder="password" required>
 </br>
 
     <button type="submit">Submit</button>
    </form>
</body>
</html>
